Slackware-14.0 ChangeLog (2020-03-04)

Wed Mar 4 21:27:49 UTC 2020

  • patches/packages/ppp-2.4.8-i586-1_slack14.0.txz
    This update fixes a security issue:
    By sending an unsolicited EAP packet to a vulnerable ppp client or server,
    an unauthenticated remote attacker could cause memory corruption in the
    pppd process, which may allow for arbitrary code execution.
    For more information, see:
    https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8597
    (* Security fix *)
  • news/2020/03/04/slackware-14.0-changelog.txt
  • Last modified: 7 months ago
  • by Giuseppe Di Terlizzi